/* -------------------------------normolize------------------------------------ */
input, button, textarea { font-family: inherit; -webkit-appearance: none; -moz-appearance: none;
-ms-appearance: none; -webkit-border-radius: 0; border-radius: 0;appearance: none; outline: 0; box-shadow: none;}
input::-ms-clear {display: none;}
button,input,optgroup,select,textarea,html input[type="button"],input[type="reset"],input[type="submit"],button[disabled],
html input[disabled],button::-moz-focus-inner,input::-moz-focus-inner, input[type="checkbox"],input[type="radio"], input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button, input[type="search"], input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{ border:none; background-image:none;
background-color:transparent; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}

body{font-family: 'PT Sans', sans-serif; display: flex;
    min-height: 100vh;
    flex-direction: column;}

h1, h2, h3, h4, h5, h6{font-family: 'Exo 2', sans-serif;}

.row {
    margin-bottom: 0px;
}

.topline{
    margin-bottom: 10px;
}
/*#nav > div > ul > li:nth-child(3) > ul > li:nth-child(1)  {display:none;}*/
.card {
    border: 1px solid #7e8aa2;
    box-shadow: 0px 0px 8px 2px transparent;
}
.card:hover {
   border: 1px solid #7e8aa2;
    box-shadow: 0px 0px 9px -1px rgba(0, 88, 199, 0.74);
}
.card .card-action {
     border-top: 1px solid #7e8aa2;
    background: #f2f2f2;
 height: 160px;
}

span.dop{font-size:12px;}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating) {
/* margin-right: 0px !important;  */
}


.slider .indicators {
      bottom: 90px;
    z-index: +2;
}
.slider .indicators .indicator-item.active {
    background-color: #0058c7;
}
.slider .indicators .indicator-item {

    height: 20px;
    width: 20px;
    margin: 0 10px;
  
}

/* @media only screen and (min-width: 993px){
.row .col.l4 {
    margin-left: auto;
    left: auto;
    right: auto;
    float: left;
    vertical-align: top;
}
} */
.container{min-width:960px !important;}

table.striped > tbody > tr:nth-child(odd) {
    background-color: #ececec;
}
table tr td {
    border: 1px solid #a0a0a0;
}
table tr td {
    padding: 3px;
    vertical-align: top;
}

table tr td p {
    padding: 0px;
    margin: 0px;
}

.card {
    border-radius: 0px;
}

.slider .slides li img {
    height: 100%;
    width: 100%;
    background-size: cover;
    /* background-size: 100% auto; */
    background-repeat: no-repeat;
}

.video-container {

padding-bottom: initial; 
    height: initial;

}
/* -------------------------------styles below------------------------------------ */

.logo_head img {
    margin: 10px 10px 10px 0px;
}



.phone_head a, .infos_head a{    display: block;
        margin-top: 13px;

    color: #0058c7;}
.strong{font-weight:bold;}

.phone_head a {
    margin-top: 50px;
    color: #0058c7;
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
}

.infos_head{text-align:right;}
.head_partners_btn{    margin-top: 10px;}
.strong.head_phone_btn {
    font-size: 20px !important;
    line-height: 25px;
}
a.head_feedback_btn {
    border-bottom: 1px dashed;
    display: inline-block;
    margin-top: 5px;
}

img.line_icon {
    vertical-align: middle;
    margin-right: 10px;
}
img.flag {
    vertical-align: middle;
    margin-left: 10px;
}


/* @media only screen and (min-width: 992px){
.head_phone_btn , .phone_head{
    font-size: 14px !important;
}

}

 @media only screen and (max-width: 1100px) {
div#slider {
    height: 400px !important;
}
ul.slides {
    height: 400px !important;
}
ul.indicators {
    bottom: 20px !important;
}
.caption_new {
    min-height: 150px;
}
.caption_new h3 {
    color: #fff;
    margin: 10px 0px 0px 0px;
    font-size: 25px;
}
 } */

/* @media only screen and (max-width: 600px) {
.logo_head img {
    display: block;
    margin: 20px auto 20px auto;
    zoom: 1.5;
}

.phone_head a {
    margin: 10px auto 10px auto;
    font-size: 24px;
    text-align: center;
    zoom: 1;
}

.head_phone_btn {
    margin: 10px auto 10px auto;
    font-size: 28px !important;
    text-align: center;
    zoom: 1;
}
a.head_feedback_btn {
    display: block;
    background: #0058c7;
    color: #fff;
    border-bottom: 4px solid #0f478e;
    border-radius: 5px;
    -webkit-transition: all 0.2s ease;
    font-size: 29px;
    text-align: center;
    margin: 10px;
}
a.head_feedback_btn:hover {
    border-bottom: 4px solid #145bb5;
    background: #0f71ea;
}

.head_partners_btn{    position: absolute;
    top: 5px;
    right: 5px;}
} */
h2.center_h2 {
    text-align: center;
    font-size: 50px;
    margin: 85px 0px;
}

h2.center_h2 a{
   color:black;
}
h2.center_h2 a:hover{
   color: #0058c7;
}

h2.main_news_h2 {
    text-align: center;
    color: #0058c6;
    margin: 50px 0px;
}

.imgholder_centered {
    position: relative;
    height: 170px;
		overflow:hidden
}
.imgholder_centered img {
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    max-height: 140px;
	    max-width: 200px;
	-webkit-transition: all 0.2s ease;
}
.card:hover img{-webkit-transform:scale(1.2);}


.card .card-action a {
    color: #000 !important;
    font-weight: bold;
    text-align: center;
    display: block;
}

.card .card-action a:hover {
    color: #0058c7 !important;
}

.caption_new {
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    display: block;
    position: absolute;
    bottom: 5px;
    padding-bottom: 120px;
    text-align: center;
    min-height: 200px;
}
.caption_new h3 {
    color: #fff;
    margin: 25px 0px 0px 0px;
}
.caption_new h5 {
    font-size: 16px;
    max-width: 60%;
    margin: 0 auto;
}
#mainProducts hr {
    background: #7e8aa2;
    height: 3px;
    border: none;
    margin-top: 85px;
}
.bg_line1 {
    background: url(../images/bg_line.png);
    width: 100%;
    min-height: 250px;
    text-align: center;
    padding-bottom: 110px;
}

.bg_line1 h2 {
    text-align: center;
    color: #fff;
    display: block;
    font-size: 20px;
    padding: 120px 0px 50px 0px;
    font-size: 36px;
    margin: 0px;
}

.precisious {
    display: inline-block;
    color: #fff;
    width: 32.3333%;
    padding: 30px;
    font-size: 16px;
	    vertical-align: top;
		cursor:pointer;
		-webkit-transition: all 0.2s ease;
}

.precisious p {
    margin: 0px;
}

.precisious:hover {-webkit-transform:scale(1.2);}
.precisious > .prec_img > img {-webkit-transition: all 0.2s ease;}
.precisious:hover > .prec_img > img { -webkit-transform:rotate(15deg);-webkit-transition: all 0.2s ease;}
@media only screen and (max-width: 600px) {
.precisious {

    width: 100%;


}
}

.mainform {
    border: 3px solid #0e59b8;
    color: #115cba;
    text-indent: 10px;
    min-height: 30px;
    -webkit-transition: all 0.2s ease;
    width: 100% !important;
    margin-bottom: 10px;
    padding: 8px;
    font-size: 16px;
	    color: black;
}
.mainform:focus {
    text-indent: 15px;
   }
   
.val_button{     padding: 20px 10px;
    background: #7e8aa2;
    border: 0px;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    margin-top: 30px;
    cursor: pointer;
    cursor: no-drop;}
.val_button.active{background: #0e59b7;cursor:pointer;}


#footer {
    background: #0058c7;
    color: #fff;
    padding-top: 20px;
    margin-top: 70px;
}
.footline {
    border-top: 1px solid #7e8aa2;
}	
.footline p {
    float: left;
}
.footline a {
    float: right;
    color: #fff;
}
		.footline p, .footline a{     display: inline-block;
    padding: 0px;
    margin: 10px 20px;}
	
	ul.footnav {
    padding: 0px 10px;
	    font-size: 16px;
}

ul.footnav li {
padding: 8px 0px;

}

ul.footnav li a{
	color:#fff;
}

ul.footnav li a:hover{
	text-decoration:underline;
}

ul.footnav li a.active{
	font-weight:bold;
}

a.footlink {
    display: block;
    color: #fff;
    margin: 20px;
    font-weight: bold;
    font-size: 20px;
}
a.footlink.email_foot {
    font-size: 17px;
}
.soc_link {
    margin: 20px 10px;
}
ul.soc_link li a {
    float: left;
    height: 60px;
    width: 60px;
    background: #fff;
    margin: 10px;
    border-radius: 50%;
    text-align: center;
        line-height: 55px;
    border: 2px solid transparent;
	  -webkit-transition: all 0.2s ease;
	      float: right;
	  
}

ul.soc_link li a  img{vertical-align: middle;}

ul.soc_link li a:hover {
        border: 2px solid #4e4e4e;
    -webkit-transform: scale(1.2);
  
	cursor:pointer;
}
ul.soc_link li a:hover img {
filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);
}

/* -------------------------------------------nav -----------------------------------------*/

#nav {
background:#0058c7;
	text-align: center;
}
#nav ul.drop {
    position: relative;
    margin: 0px;
}



#nav ul.drop ul {
	display: none;
}

	#nav ul.drop li:hover > ul {
display: block;
    z-index: 3;
    text-align: left;
    background: #263248;
    box-shadow: 0px 3px 5px -2px #0085ff;
	}


#nav ul.drop {
	position: relative;
}
	#nav ul.drop:after {
		content: ""; clear: both; display: block;
	}

	#nav ul.drop li {
		float: left;
	}
	#nav ul.drop li.selected {
    background: #263248;
 
}

#nav ul.drop li:hover {
    background: #263248;
	    text-decoration: underline;
}
			#nav ul.drop li:hover a {
				color: #fff;
			}
			
#nav ul.drop li ul li:hover {
   background: #7e8aa2;
    color: #000 !important;
    position: relative;
}
#nav ul.drop li ul li:hover a {
text-decoration:underline;
    color: #000 !important;
	position: relative;
}

#nav ul.drop li ul li ul li a {

    color: #fff;
}

#nav ul.drop li:hover > ul li ul {
    background: #7e8aa2;
    min-width: 300px;
    box-shadow: 2px 2px 6px -3px #0085ff;
}
#nav ul.drop li:hover > ul li ul a{
    text-decoration:none;
}
#nav ul.drop li:hover > ul li ul a:hover{
    text-decoration:underline;
}
		
		#nav ul.drop li a {
			display: block; padding: 25px 40px;
			color: #757575; text-decoration: none;
		}
			
		
	#nav ul.drop ul {
		background: #5f6975; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
	}
#nav ul.drop ul li {
    float: none;

}
#nav ul.drop li ul li a {
  
     padding: 12px 14px;

    font-size: 14px !important;
}

			#nav ul.drop li a {
    display: block;
     padding: 18px 21px;
    color: #ffffff;
    font-size: 16px !important;
  
}
	#nav ul.drop ul li a:hover {
    background: #7e8aa2;
    text-decoration: underline;
    color: black;
}
		
	#nav ul.drop ul ul {
		position: absolute; left: 100%; top:0;
	}
	
	#nav ul.drop li:hover:nth-child(1) > ul {
    display: none;
}
	#nav ul.drop li ul li:hover:nth-child(1) > ul {
    display: initial;
}

.navarr{
    position: absolute;
    right: 6px;
    font-weight: bold;
    font-size: 25px;
    margin-top: -10px;
	 -webkit-transition: all 0.2s ease;
}

#nav ul.drop ul li a:hover > .navarr{
    right: 3px;
	  
}

.news_slide_item {
    max-width: 700px;
    margin: 0 auto;
}

.news_slide_item p.descr {
    font-size: 16px;
    color: black;
    text-align: center;
	margin:10px 0px;
}

.news_slide_item p.time {
    font-size: 16px;
    color: #0058c6;
    text-align: center;
}
/**menu-search**/
#nav ul.drop li.search__menu:hover{
    background: #0058c7;
}
.search__menu-wrapper{
    position: relative;
    /*width: 220px;*/
    width: 200px;
    display: block;
    margin-top: 15px;
}
.search__menu-text{
    width: 100%;
    border: none;
    padding: 8px 30px 8px 8px;
}
.search__menu-wrapper .search__btn{
    position: absolute;
    right: 0;
    top: 0px;
    background-repeat: no-repeat;
    padding: 8px 6px;
    cursor: pointer;
    background-image: url('../images/search.png');
    background-size: 20px;
    background-position: center;
    width: 38px;
    background-color: #fff;
    border: none;
}
/**end menu-search**/
/** search**/
.search-page{
    min-height: 39vh;
}
.search-page form input[type="text"]{
    border: 2px solid #000000;
    font-size: 16px;
}
.search-page form input[type="submit"]{
    background: #0058c7;
    border: none;
    text-transform: uppercase;
    color: #fff;
    text-shadow: none;
    padding: 3px 20px;
    font-size: 16px;
    cursor: pointer;
}
/** end search**/
.breadcumb {
    text-transform: uppercase;
    font-size: 16px;
    padding: 30px 0px;
}

.breadcumb div, .breadcumb div a{   text-decoration: underline;color: #0058c7;    float: left;}


.delimeter {
    text-decoration: none !important;
   margin: 0px 10px 0px 10px;
    display: block;
    float: left;
}


.contact_block img {
    display: inline-block;
}

.contact_block .desc_block {
    display: inline-block;
}

.contact_block p.title {
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

.contact_block p.desc {
    font-size: 16px;
    margin: 0px;
    padding: 0px;
}

.contact_blocks {
    padding: 50px 0px 50px 0px;
}

h1 {
    padding: 15px;
    margin: 0px;
}

.contact_block {
    margin-bottom: 40px;
}

.contact_block  .desc_block {
    vertical-align: top;
    margin-left: 10px;
    margin-top: 3px;
}

#ymap {
            width: 100%; height: 500px; padding: 0; margin: 0;
        }
.cert_box{    text-align: center;} 		
.cert_box a {
    text-align: center;
    display: inline-block;
}
.fancybox {
    position: relative;
    margin-bottom: 28px;
	    position: relative;
}



.fancybox  img {
    height: 100%;
    border: 1px solid lightgray;
	    height: 390px
}

.anim {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
	-webkit-transition: all 0.2s ease;
   
}
.anim img {
    width: 200px;
    height: 200px;
    opacity: 0;
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    border: none;
    -webkit-transition: all 0.2s ease;
}

.anim:hover {
    background: rgba(255, 255, 255, 0.68);
    box-shadow: 0px 1px 5px 1px #002c63;
}
.anim:hover > img{    opacity: 1;
    width: 70px;
    height: 70px;}

h1.styled{/* text-transform: uppercase; */
    font-size: 50px;
    padding: 20px 0px;}
	
.listed{padding-left: 20px;}
.listed li{list-style: square outside !important;}    

.item.partners_slide_item.row {
}

.holder_part img {
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    max-height: 130px;
}

.holder_part {
    position: relative;
    height: 140px;
	-webkit-transition: all 0.2s ease;
}
.holder_part:hover{-webkit-transform:scale(1.2); -webkit-filter: brightness(120%); }

hr.strong {
    background: #7e8aa2;
    height: 3px;
    border: none;
}
.slide_tog{cursor:pointer}
.slide_tog.active,.slide_tog:hover{color:#0058c7;}
a.slide_tog.active {
    color: #0058c7 !important;
}
.slide_tog p{    margin: 0px;
    display: inline-block;border-bottom:1px dashed transparent;}
.slide_tog p {border-bottom:1px dashed;}
.angle{-webkit-transition: all 0.2s ease;    display: inline-block;}

.slide_tog.active .angle {
    -webkit-transform: rotate(180deg);	
}

.slide_inf{text-align:center;    width: 100%;}

.smalltable {font-size:14px;}

table.smalltable > tbody > tr > td {
    border-radius: 0;
    padding: 5px;
    text-align: center;
    font-size: 16px;
}
table.smalltable > thead > tr > th {
    text-align: center;
    font-size: 14px;
    font-weight: normal;
}
table.smalltable >thead {
    border-bottom: 2px solid #d0d0d0;
}
table.smalltable > tbody > tr:nth-child(odd) {
    background-color: #fff;
}
table.smalltable > tbody > tr:nth-child(even) {
    background-color: #ececec;
}

.card:hover a {
    color: #0058c7 !important;
}

.desc {
    line-height: 28px;
    font-size: 16px;
    margin: 10px 0px 30px 0px;
}

.desc ul{padding-left: 20px;}
.desc ul li{list-style: square outside !important;}    




.cat_item {
    border-top: 1px solid lightgray;
    padding: 90px 0px 68px 0px;
}
.cat_item:last-child {
    border-bottom: 1px solid lightgray;
}

.ttx_dnld {
    font-size: 17px;
    line-height: 45px;
    font-weight: bold;
    display: inline-block;
    color: #263248;
	    margin: 0px 0px 20px 0px;


}
.ttx_dnld img {
    vertical-align: middle;
    margin-right: 10px;-webkit-transition: all 0.2s ease;
}
.ttx_dnld:hover {
    
    -webkit-filter: brightness(200%);
}

.ttx_dnld:hover > img {
    -webkit-transform: scale(0.8);
}

.cat_item p.obj_title {
    font-size: 30px;
    text-transform: uppercase;
    color: #263248;
    font-family: 'Exo 2', sans-serif;
    margin: 0px;
    margin-top: -12px;
}


.cat_item .imgholder_centered {
    height: 200px;
    width: 200px;
    border: 1px solid lightgray;
}

.cat_item .fancybox img {
    border: 1px solid transparent;
    height: initial;
    max-height: 250px;
    max-width: 250px;
}

.container{min-width:960px !important;width:960px !important;}

table.striped > tbody > tr:nth-child(odd) {
    background-color: #ececec;
}
.titlefix {
    width: 260px;
    margin: 0px auto !important;

}

ul.dl_list {
    padding-left: 0px;
    line-height: 28px;
}
ul.dl_list li {}
ul.dl_list li a {
    color: black;
}
ul.dl_list li a:hover{
    text-decoration:underline;
}

#extended_text{
    display: none;
}
.cat_item p {
    margin: 0px;
    padding: 0px;
}
.cat_item table {
   width:100%;
}

.new_table_small td{font-size: 10px!important;}

.cat_item table td {
    font-size: 12px;
    padding: 5px 2px;
}



.imgholder_centered a {
    width: 100%;
    height: 100%;
    position: relative !important;
    display: block;
}

.imgholder_centered a img {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    display: block;
    max-height: 100% !important;
    max-width: 100% !important;
}